﻿body { background-attachment: fixed; background-color: #fff; background-image: url(../images/bggrad.gif); background-repeat: repeat-x; background-position: 0 105px; }
form { margin: 0; padding: 0; }
form { margin-left: 30px; margin-right: 30px; }
label { display: block; font-weight: bold; margin-bottom: 10px; }
input, textarea { color: #4d4c4c; font: normal 11px Verdana, Arial, sans-serif; margin-top: 5px; width: 655px; }
textarea { height: 90px; }
input.submit { background: url(../images/button.png); border: none; color: #fff; cursor: pointer; float: right; font-size: 13px; height: 33px; margin-top: 15px; margin-right: -3px; width: 107px; }
#header { height: 120px; width: 800px; }
#about { float: left; margin-right: 25px; margin-top: 2px; }
#descr { float: left; line-height: 1.3em; text-align: justify; width: 580px; }
#menu { border-left: dotted 1px #000; float: right; list-style-type: none; margin: 0 0 0 25px; padding: 0; }
#menu li { margin: 0 0 15px 25px; padding: 0; }
#menu li a { color: #4d4c4c; }
#tabs a { background-image: url(../images/tab.gif); background-position: left bottom; background-repeat: no-repeat; border-bottom: solid 1px #d2d2d2; color: #484848; float: left; font-weight: bold; height: 20px; padding-left: 20px; padding-top: 14px; position: relative; text-decoration: none; width: 144px; z-index: 1; }
#tabs a:hover, #tabs a.current { background-image: url(../images/tab_active.gif); background-position: left top; }
#tabs a.current { border-bottom: solid 1px #fff; cursor: default; }
#tabs a img { float: left; height: 15px; margin-right: 10px; margin-top: -1px; width: 15px; }
#tabcontent { background-color: #fff; background-image: url(../images/tabbg.gif); background-repeat: no-repeat; clear: both; display: inline-block; margin-top: -1px; padding: 10px 40px 0; width: 720px; }
#tabcontent table { width: 720px; }
#tabcontent p { margin-bottom: 15px; margin-top: 15px; }
.nosep, .nosep td { border-bottom: none !important; padding-bottom: 0 !important; }
.celems tr td { border-bottom: dotted 1px #4d4c4c; padding-bottom: 25px; padding-top: 25px; text-align: justify; vertical-align: top; }
.celemspace { height: 20px; }
.celemmore { margin-top: 1em; text-align: right; }
.celemsrec { background-image: url(../images/recent.jpg); background-repeat: no-repeat; height: 19px; padding-bottom: 0px !important; padding-left: 10px; padding-top: 6px !important; }
#partners tr td { padding-bottom: 25px; padding-top: 25px; text-align: center; vertical-align: middle; }
.newssep { border-bottom: dotted 1px #333; margin-bottom: 15px; margin-top: 15px; padding: 0; }
#tabs2 { background-image: url(../images/tabbg2.gif); background-repeat: no-repeat; line-height: 1.35em; min-height: 590px; text-align: justify; padding: 20px 40px 0; }
.req { color: #f00; float: right; font-weight: bold; }
#persinfo { margin-left: 30px; margin-top: 24px; }
#persinfo a { color: #4d4c4c; }
#msgSent { display: none; font-weight: bold; margin: 1em 0; text-align: center; }
